"TryAgainButton" = "Subukang muli";
"NoNetworkAlertTitle" = "Walang koneksyon sa network";
"NoServerAlertTitle" = "Hindi makontak ang server";
"DefaultErrorTitle" = "Oops, may nangyaring mali. Pakisubukang muli mamaya.";
"CheckBoxSelectAccessibilityHint" = "I-double tap upang piliin.";
"CheckBoxDeselectAccessibilityHint" = "I-double tap upang alisin sa pagkakapili.";
